No compability with Vistax64 !!

Discussion in 'iPod touch' started by KenGo, Oct 11, 2007.

  1. KenGo

    KenGo New Member

    Joined:
    Oct 3, 2007
    Messages:
    28
    Likes Received:
    0
    Did anyone know about this? The iPod Touch is not compatible with any Windows x64 installation. I'll have to install Xp x32...

    Does anybody know if I can install windows xp pro x32 on a computer with a x64 processor(Athlon 64 X2 4000+) ??

    Please Help me out! thanks

    Just got my ipoT, and I'm quite angry not being able to use it

    Please Register or Log in to view images

  2. KenGo

    KenGo New Member

    Joined:
    Oct 3, 2007
    Messages:
    28
    Likes Received:
    0
    Well, I kind of solved the problem since I installed a VMWare machine with winXP x32 in it.
    So anybody here who uses x64 OS should just do so(don't forget to install the VMWare Tools also).
  3. trankillity

    trankillity New Member

    Joined:
    Oct 6, 2007
    Messages:
    75
    Likes Received:
    0
    The only place that Apple mentions an incompatibility with Vista x64 is actually under the compatibility chart. But here's the kicker... It's listed under the Windows XP footnotes, not the Windows Vista footnotes.

    Reaaaaal big flaw in the marketing here. I had to get myself an OEM Vista x32 and downgrade.
  4. KenGo

    KenGo New Member

    Joined:
    Oct 3, 2007
    Messages:
    28
    Likes Received:
    0
    Hopefully they'll do something about this. Nobody understands why Apple made a cross on these OSes. I don't get it. Still, it works here, so I'm just waiting for a brand new x64 driver for my touch

    Please Register or Log in to view images

Share This Page